var zaehler = new Array(245,245,245,245,245,245,245,245);

function load(sek, nr)
{
if (zaehler[nr] > 1){
  zaehler[nr] = zaehler[nr] - 245/sek; if(zaehler[nr]<1)zaehler[nr]=1;
	try{
	window.top.if1.document.getElementById("status" + nr).style.width = zaehler[nr] + "px";
	window.setTimeout("load('" + sek + "'" + ',' + nr + ")", 1000); 
	}catch(e){
	window.setTimeout("load('" + sek + "'" + ',' + nr + ")", 1000); 
	}
 }
else{		
  zaehler[nr] = 245;
  window.top.if1.fr.submit();
}
}

